#u8073
{
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#menuu8037
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7984,#u8052,#u8055
{
	background-color: transparent;
}

#u8055:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u8055:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u8058-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8055:hover #u8058-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8055:active #u8058-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8045,#u8046
{
	background-color: transparent;
}

#u8046:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u8046:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u8047-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8046:hover #u8047-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8046:active #u8047-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8038,#u8039
{
	background-color: transparent;
}

#u8039:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u8039:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u8042-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8039:hover #u8042-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8039:active #u8042-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8059,#u8062
{
	background-color: transparent;
}

#u8062:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u8062:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u8064-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8062:hover #u8064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8062:active #u8064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8066,#u8067
{
	background-color: transparent;
}

#u8067:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u8067:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u8055.MuseMenuActive,#u8046.MuseMenuActive,#u8039.MuseMenuActive,#u8062.MuseMenuActive,#u8067.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #999999;
}

#u8068-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8067:hover #u8068-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8067:active #u8068-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8055.MuseMenuActive #u8058-4 p,#u8046.MuseMenuActive #u8047-4 p,#u8039.MuseMenuActive #u8042-4 p,#u8062.MuseMenuActive #u8064-4 p,#u8067.MuseMenuActive #u8068-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u7989-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7991-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7992-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7990-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8033-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8032-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8034-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8035-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8030-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8031-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7988,#u8029,#u8003
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 0px 0px 10px 10px ;
}

#u8005-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8009-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8007-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8008-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8010-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8006-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8004-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8000,#u8023,#u8018
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u8000:hover,#u8023:hover,#u8018:hover
{
	background-color: #0071BC;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u8018.PamphletThumbSelected,#u8023.PamphletThumbSelected,#u8000.PamphletThumbSelected,#u8074:hover,#u8036:hover
{
	background-color: #0071BC;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u7821
{
	background-color: #FFFFFF;
}

#u7802
{
	background: transparent url("../images/hdi%20magallanes.jpg") no-repeat center center;
	background-size: cover;
}

#u7829
{
	background-color: #0071BC;
}

#u7815,#u7825,#u7795,#u7801,#u7814
{
	text-decoration: underline;
}

#u7815-4,#u7825-4,#u7795-4,#u7801-4,#u7814-4,#u7822-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7989-4:hover p,#u7991-4:hover p,#u7992-4:hover p,#u7990-4:hover p,#u8033-4:hover p,#u8032-4:hover p,#u8034-4:hover p,#u8035-6:hover p,#u8030-4:hover p,#u8031-4:hover p,#u8005-6:hover p,#u8009-4:hover p,#u8007-4:hover p,#u8008-4:hover p,#u8010-4:hover p,#u8006-4:hover p,#u8004-4:hover p,#u7822-5:hover p,#u7822-5:hover ul,#u7822-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u7822-2
{
	padding-left: -23px;
}

#u7797-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7797-5:hover p,#u7797-5:hover ul,#u7797-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u7797-2
{
	padding-left: -23px;
}

#u7800-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7800-5:hover p,#u7800-5:hover ul,#u7800-5:hover li,#u7800-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7800-2
{
	padding-left: -23px;
}

#u7831-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7831-5:hover p,#u7831-5:hover ul,#u7831-5:hover li,#u7831-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7831-2
{
	padding-left: -23px;
}

#u7806-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7806-5:hover p,#u7806-5:hover ul,#u7806-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u7806-2
{
	padding-left: -24px;
}

#u7830-4_img
{
	display: block;
	vertical-align: top;
}

#u7794-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7794-5:hover p,#u7794-5:hover a,#u7794-5:hover span
{
	color: #F15A24;
	visibility: inherit;
}

#u7794-5.MuseLinkActive p,#u7794-5.MuseLinkActive a,#u7794-5.MuseLinkActive span
{
	color: #0000FF;
	visibility: inherit;
}

#u7811-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7811-5:hover p,#u7811-5:hover ul,#u7811-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u7811-2
{
	padding-left: -23px;
}

#u7819-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7819-5:hover p,#u7819-5:hover ul,#u7819-5:hover li,#u7819-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7819-2
{
	padding-left: -23px;
}

#u7828-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7828-5:hover p,#u7828-5:hover ul,#u7828-5:hover li,#u7828-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7828-2
{
	padding-left: -23px;
}

#u7809-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7809-5:hover p,#u7809-5:hover ul,#u7809-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u7809-2
{
	padding-left: -23px;
}

#u7803-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7803-5:hover p,#u7803-5:hover ul,#u7803-5:hover li,#u7803-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7803-2
{
	padding-left: -23px;
}

#u7798-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7798-5:hover p,#u7798-5:hover ul,#u7798-5:hover li,#u7798-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7798-2
{
	padding-left: -23px;
}

#u7826-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7826-5:hover p,#u7826-5:hover ul,#u7826-5:hover li,#u7826-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7826-2
{
	padding-left: -23px;
}

#u7827-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7827-5:hover p,#u7827-5:hover ul,#u7827-5:hover li,#u7827-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7827-2
{
	padding-left: -23px;
}

#u7796-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7796-5:hover p,#u7796-5:hover ul,#u7796-5:hover li,#u7796-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7796-2
{
	padding-left: -23px;
}

#u7799-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7799-5:hover p,#u7799-5:hover ul,#u7799-5:hover li,#u7799-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7799-2
{
	padding-left: -23px;
}

#u7810-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7810-5:hover p,#u7810-5:hover ul,#u7810-5:hover li,#u7810-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7810-2
{
	padding-left: -23px;
}

#u7820-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7820-5:hover p,#u7820-5:hover ul,#u7820-5:hover li,#u7820-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u7822-5:active p,#u7822-5:active ul,#u7822-5:active li,#u7797-5:active p,#u7797-5:active ul,#u7797-5:active li,#u7800-5:active p,#u7800-5:active ul,#u7800-5:active li,#u7800-5:active span,#u7831-5:active p,#u7831-5:active ul,#u7831-5:active li,#u7831-5:active span,#u7806-5:active p,#u7806-5:active ul,#u7806-5:active li,#u7811-5:active p,#u7811-5:active ul,#u7811-5:active li,#u7819-5:active p,#u7819-5:active ul,#u7819-5:active li,#u7819-5:active span,#u7828-5:active p,#u7828-5:active ul,#u7828-5:active li,#u7828-5:active span,#u7809-5:active p,#u7809-5:active ul,#u7809-5:active li,#u7803-5:active p,#u7803-5:active ul,#u7803-5:active li,#u7803-5:active span,#u7798-5:active p,#u7798-5:active ul,#u7798-5:active li,#u7798-5:active span,#u7826-5:active p,#u7826-5:active ul,#u7826-5:active li,#u7826-5:active span,#u7827-5:active p,#u7827-5:active ul,#u7827-5:active li,#u7827-5:active span,#u7796-5:active p,#u7796-5:active ul,#u7796-5:active li,#u7796-5:active span,#u7799-5:active p,#u7799-5:active ul,#u7799-5:active li,#u7799-5:active span,#u7810-5:active p,#u7810-5:active ul,#u7810-5:active li,#u7810-5:active span,#u7820-5:active p,#u7820-5:active ul,#u7820-5:active li,#u7820-5:active span
{
	color: #2E3192;
	visibility: inherit;
}

#u7820-2
{
	padding-left: -23px;
}

#u7800-3 > #u7800-2:before,#u7800,#u7831-3 > #u7831-2:before,#u7831,#u7794,#u7819-3 > #u7819-2:before,#u7819,#u7828-3 > #u7828-2:before,#u7828,#u7803-3 > #u7803-2:before,#u7803,#u7798-3 > #u7798-2:before,#u7798,#u7826-3 > #u7826-2:before,#u7826,#u7827-3 > #u7827-2:before,#u7827,#u7796-3 > #u7796-2:before,#u7796,#u7799-3 > #u7799-2:before,#u7799,#u7810-3 > #u7810-2:before,#u7810,#u7820-3 > #u7820-2:before,#u7820
{
	color: #FFFFFF;
}

#u7987,#u8028,#u8002,#u8074,#u8036,#u7804,#u7816,#u7807,#u7823,#u7812,#u7818
{
	background-color: transparent;
}


